@charset "utf-8";
/* CSS Document */
body,div,ul,li,p,h3,h1,h2,h5,h6,h4,dl,dt,dd,table,tr,td,img,span,b,form,input,span,video{ margin:0; padding:0}
img{ border:0; max-width:100%; vertical-align:middle}
ul, li{ list-style:none;}
a{ text-decoration:none}
font{ font-size:12px;}
body{ font-size:12px; color:#000; font-family:"PingFangSC-Regular","微软雅黑","Microsoft Yahei";}
.ty01,.ty02{ margin:0 auto; overflow:hidden}
.ty02{ width:80%;  }

.head01{ height:160px; background:url(head_bg.jpg) no-repeat center 0; margin:0 auto; }
.head02{ width:80%;  display:flex; height:160px; margin:0 auto; }
.logo{ width:100px; height:100px; float:left; overflow:hidden; margin-right:25%; margin-top:30px}

.head03{ flex:1;}
.soso01{ width:100%; float:left; overflow:hidden; display:flex; justify-content:flex-end; margin:35px  0 0}
.so01{ width:160px; height:38px; border:1px solid #f9c4c0; border-right:none; border-radius:20px 0 0 20px; background:none; float:left; overflow:hidden; outline:none; padding:0 20px}
.sub01{ width:60px; height:40px; border:1px solid #f9c4c0; border-left:none; border-radius:0 20px 20px 0; line-height:38px; text-align:center; float:left; overflow:hidden; background:none; background:url(soso.png) no-repeat center center; cursor:pointer}


#header{width:100%; height:85px; float:left; }
.nav{ width:100%; height:85px; float:left;}
.nav li{ position: relative;width:14.28%; float:left; height:70px; padding-bottom:15px; }
.nav li a{ width:100%; height:70px; text-align:center; line-height:70px;  display:block; float:left; color:#333; font-size:18px; }
.nav li a:hover { text-decoration:none;}
.nav li .nav-w { z-index:21; position:absolute; display:none; float:left; clear:both; overflow:hidden; top:85px; width:120%; left:-10%;  background-color:rgba(255,255,255,.95);}
.nav li:hover a{color:#cd1c27; text-decoration:none;}
.nav li .section-nav1{  height:auto; width:100%; overflow: hidden; }
.nav li .section-nav1 ul { width:100%; position:static; overflow:hidden;}
.nav li .section-nav1 ul li{position:static; padding:0px; margin:0; width:100%;  background:none; float:left; overflow:hidden; height:60px}
.nav li div.section-nav1 a { float:left; display:block; line-height:60px; height:60px; overflow:hidden; padding:0;  width:100%; color:#333; font-size:15px; border-top:none; margin:0;  border:none; text-align:center;text-decoration:none;transition: all 0.4s;}
.nav li .section-nav1 ul li a:hover {color:#fff; text-decoration:none;background:#cd1c27; }
.nav li:hover .section-nav1 a{ background:none; }
.nav li a.on_h{ color:#cd1c27}
.nav li:hover a.on_h{ color:#cd1c27}


/* 合作企业　*/
.hezuo01{ margin-bottom:80px}
.hezuo01 ul{ width:100%; float:left; overflow:hidden;}
.hezuo01 ul a{ width:17.6%; box-sizing:border-box; float:left; overflow:hidden;  padding:25px 0; text-align:center; border:1px solid #e5e5e5; margin-bottom:40px; margin-right:3%}
.hezuo01 ul a:nth-child(5n){ margin-right:0}
.hezuo01 ul a img{ height:60px}
.hezuo01 h5{ width:100%; float:left; overflow:hidden; text-align:center; margin-top:30px}




/* foot　*/
.foot{ background:#f6f6f6}
.foot01{ border-bottom:1px solid #e6e6e6; padding-bottom:40px; margin-bottom:50px; margin-top:50px; display:flex; justify-content:space-between;position:relative}
.foot01 ul{ display:flex}
.foot01 ul h4{ font-size:18px; color:#333; margin-right:15px; line-height:100px}
.foot01 ul a{ display:block; width:60px; height:60px; background:#ececec; float:left; overflow:hidden; margin-left:30px; margin-top:20px; }
.foot01 ul a img{ display:none}
.foot01 ul a:nth-of-type(1){ background:#ececec url(wx.png) no-repeat center center;}
.foot01 ul a:nth-of-type(2){ background:#ececec url(douyin.png) no-repeat center center;}
.foot01 ul a:nth-of-type(3){ background:#ececec url(ks.png) no-repeat center center;}
.foot01 ul a:nth-of-type(1):hover img{ position:absolute; display:block; right:150px; top:90px; z-index:1; width:100px; height:100px; padding:10px; background:#fff; border:1px solid #eee}
.foot01 ul a:nth-of-type(2):hover img{ position:absolute; display:block; right:59px; top:90px; z-index:1; width:100px; height:100px; padding:10px; background:#fff; border:1px solid #eee}
.foot01 ul a:nth-of-type(3):hover img{ position:absolute; display:block; right:0px; top:90px; z-index:1; width:100px; height:100px; padding:10px; background:#fff; border:1px solid #eee}






.foot02{ width:100%; float:left; overflow:hidden; margin-bottom:50px}
.foot02 dl{ width:16%; float:left; overflow:hidden; }
.foot02 dl dt{ width:100%; float:left; overflow:hidden; line-height:30px; height:30px; margin-bottom:30px}
.foot02 dl dt a{ font-size:16px; color:#333; font-weight:bold}
.foot02 dl dd{ width:100%; float:left; overflow:hidden; line-height:26px;margin-bottom:15px;font-size:15px; color:#666}
.foot02 dl dd a{color:#666}
.foot02 dl:nth-child(4){ margin-right:11%}
.foot02 dl:last-child{ width:25%; float:left; overflow:hidden}
.foot02 dl h3{width:100%; float:left; overflow:hidden; line-height:35px; margin-bottom:20px;font-size:32px; color:#cd1c27;}

.copy01{ height:100px; line-height:100px; color:#666; font-size:15px; border-top:1px solid #e6e6e6; float:left; overflow:hidden; width:100%}
.copy01 span{ float:right; line-height:100px; }
.copy01 span a{ color:#666; }

.foot a:hover{ color:#cd1c27; text-decoration:underline}


.m_40{ margin-bottom:40px}
.m_90{ margin-bottom:90px}
.m_100{ margin-bottom:100px}